@charset "utf-8";


section.sliderBox {
	width: 100%;
	height: auto;
	margin-top: 130px;
}
@media screen and (max-width: 767px) {
section.sliderBox {
	width: 100%;
	height: auto;
	margin-top: 80px;
}	
}

/*　リード　*/
section.leAd {
	text-align: center;
	padding: 80px 0;
}
section.leAd h2 {
	color: #ffff99;
	font-size: 28px;
	font-weight: 500;
	line-height: 1.8em;
	margin: 0 auto;
	padding: 0;
}
section.leAd p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8em;
	text-align: center;
	margin: 0;
	padding: 30px 0 0 0;
}
@media screen and (max-width: 767px) {
section.leAd {
	text-align: center;
	padding: 50px 0;
}
section.leAd h2 {
	color: #ffff99;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.8em;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 90%;
}
section.leAd p {
	width: 90%;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8em;
	text-align: left;
	margin: 30px auto;
	padding: 0;
}
}

/* Instagram */
section#instagram {
	width: 1080px;
	margin: 0 auto;
	padding-bottom: 20px;
}
section#instagram iframe {
    width: 1080px;
	height: 300px;
    margin: 30px auto;
	text-align: center;
}
@media screen and (max-width: 767px) {
section#instagram {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 20px;
}
section#instagram iframe {
    width: 100%;
	height: auto;
	min-height: 350px;
    margin: 0 auto;
	text-align: center;
}
}

/* ライン */
.liNe01 {
	width: 510px;
	height: auto;
	display: block;
	margin: 30px auto;
}
@media screen and (max-width: 767px) {
.liNe01 {
	width: 80%;
	height: auto;
	display: block;
	margin: 30px auto;
}
}

/* こだわり */
section.kodawari {
	width: 1080px;
	margin: 0 auto;
	padding: 50px 0;
	text-align: left;
	font-size: 14px;
	line-height: 1.6em;
}
section.kodawari h4 {
	display: block;
	width: 300px;
	height: auto;
	background-color: #004e7e;
	border: 1px solid #004e7e;
	border-radius: 15px;
	text-align: center;
	padding: 7px;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 500;
}
section.kodawari img {
	float: right;
	width: 400px;
	display: block;
	margin: 0 0 0 20px;
}
@media screen and (max-width: 767px) {
section.kodawari {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align: left;
	font-size: 14px;
	line-height: 1.6em;
}
section.kodawari h4 {
	display: block;
	width: 80%;
	height: auto;
	text-align: center;
	margin: 15px auto;
	font-size: 18px;
	font-weight: 500;
}
section.kodawari img {
	float: none;
	display: block;
	width: 100%;
	margin: 0;
}
}

/*マスカラス*/
section.mascaRas {
	width: 1080px;
	margin: 0px auto;
	padding-bottom: 30px;
}
section.mascaRas img.pC {
	width: 100%;
	height: auto;
	display: block;
}
section.mascaRas img.sP {
	display: none;
}
section.mascaRas div {
	width: 100%;
	padding: 15px 0;
	background-color: #FFF;
	color: #333;
	text-align: left;
	margin: 15px auto;
}
section.mascaRas div p {
	display: inline-block;
	width: 49%;
	vertical-align: top;
}
section.mascaRas div span {
	display: block;
	width: 300px;
	padding: 5px;
	border: 1px solid #333;
	text-align: center;
	font-weight: 600;
	font-size: 16px;
	margin-left: 15px;
	margin-bottom: 15px;
}
section.mascaRas div a {
	color:#993300;
	text-decoration: underline;
	margin-left: 15px;
	display: inline-block;
}
section.mascaRas div iframe {
	width: 520px;
	height: 293px;
}
@media screen and (max-width: 767px) {
section.mascaRas {
	width: 90%;
	margin: 0px auto;
}
section.mascaRas img.pC {
	width: 100%;
	height: auto;
	display: none;
}
section.mascaRas img.sP {
	width: 100%;
	height: auto;
	display: block;
}
section.mascaRas div {
	width: 100%;
	padding: 15px 0;
	background-color: #FFF;
	color: #333;
	text-align: left;
	margin: 15px auto;
}
section.mascaRas div p {
	display: block;
	width: 100%;
	vertical-align: top;
	margin: 0 auto;
}
section.mascaRas div span {
	display: block;
	width: 90%;
	padding: 5px;
	border: 1px solid #333;
	text-align: center;
	font-weight: 600;
	font-size: 16px;
	margin: 0 auto 15px auto;
}
section.mascaRas div a {
	color:#993300;
	text-decoration: underline;
	width: 90%;
	margin: 0 auto;
	display: block;
}
section.mascaRas div p iframe {
	width: 90%;
	height: auto;
	margin: 15px auto;
	display: block;	
}
}


/* ACCESS */

section.access {
	width: 1080px;
	margin: 0 auto;
	padding-bottom: 20px;
}
section.access img {
	width: 100%;
	height: auto;
	margin: 50px auto 0 auto;
	padding-bottom: 0px;
}
section.access ul {
    display: flex;
  	align-items: flex-start;
  	justify-content: center;
	justify-content: space-between;
	margin: 50px 30px;
	padding: 0;
	list-style: none;
}
section.access ul li {
	text-align: left;
	height: auto;
	font-size: 14px;
}
section.access ul li h4 {
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1.4em;
	background-image: url("../img/linE04.png");
	background-repeat: no-repeat;
	background-position: left;
	background-size: 40px auto;
	height: 80px;
	padding: 15px 0 0 50px;
	vertical-align: middle;
	display: block;
}
section.access ul li dl {
	font-size: 14px;
	margin: 15px 0;
}
section.access ul li dt {
	width: 100px;
	display: inline-block;
	vertical-align: top;
}
section.access ul li dd {
	width: 320px;
	display: inline-block;
}
section.access ul li span {
	font-size: 12px;
	font-weight: normal;
	background-color: #993333;
	border-radius: 5px;
	padding: 0px 5px 1px 5px;
	margin: 1px 15px 1px 0;
	text-align: center;
	display: inline-block;
	width: 60px;
	line-height: 2em;
}
section.access ul li p {
	display: block;
	margin-left: 85px;
}

@media screen and (max-width: 767px) {
section.access {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 0;
	font-size: 14px;
}
section.access ul li h4 {
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 1.4em;
	background-image: url("../img/linE04.png");
	background-repeat: no-repeat;
	background-position: left;
	background-size: 40px auto;
	height: 60px;
	padding: 15px 0 0 50px;
	vertical-align: middle;
	display: block;
}
	section.access ul {
    	display: block;
    	height: auto;
		margin: 25px 0 50px 0;
		padding: 0;
		list-style: none;
}
	section.access ul li {
		text-align: left;
		height: auto;
		display: block;
		margin-bottom: 15px;
		width: 100%;
		font-size: 14px;
	}
section.access ul li dl {
	font-size: 14px;
	margin: 15px 0;
}
section.access ul li dt {
	width: 21%;
	display: inline-block;
	vertical-align: top;
}
section.access ul li dd {
	width: 77%;
	display: inline-block;
}
	section.access ul li span {
	font-size: 12px;
	font-weight: normal;
	background-color: #993333;
	border-radius: 5px;
	padding: 0px 5px 1px 5px;
	margin: 1px 10px 1px 0;
	text-align: center;
	display: inline-block;
	width: 50px;
	line-height: 2em;
}
	section.access ul li h4 {
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 10px;
		line-height: 1.2em;
	}
	section.access ul li iframe {
		width: 100%;
		height: 400px;
	}
}

